.u-section-1 .u-sheet-1 {
  min-height: 1951px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-form-1 {
  height: 1837px;
  width: 998px;
  margin: 21px auto;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-form-group-18 {
  margin-left: 0;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-21 {
  margin-left: 0;
}

.u-section-1 .u-form-group-22 {
  margin-left: 0;
}

.u-section-1 .u-form-group-23 {
  margin-left: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-25 {
  margin-left: 0;
}

.u-section-1 .u-form-group-26 {
  margin-left: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-28 {
  margin-left: 0;
}

.u-section-1 .u-form-group-29 {
  margin-left: 0;
}

.u-section-1 .u-form-group-30 {
  margin-left: 0;
}

.u-section-1 .u-form-group-31 {
  margin-left: 0;
}

.u-section-1 .u-form-group-32 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-1 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-9 {
  font-size: 0.777778rem;
}

.u-section-1 .u-btn-2 {
  --radius: 20px;
  padding: 9px 32px 11px 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 570px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-form-1 {
    margin-bottom: 10px;
    height: 2901px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}